Computer Security
[EN] securityvulns.ru no-pyccku


HP MPIO privilege escalation
Published:05.10.2014
Source:
SecurityVulns ID:13994
Type:local
Threat Level:
5/10
Affected:HP : HP MPIO 4.02
CVE:CVE-2014-2639 (Unspecified vulnerability in HP MPIO Device Specific Module Manager before 4.02.00 allows local users to gain privileges via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBST02958 rev.1 - HP MPIO Device Specific Module Manager, Local Execution of Arbitrary Code with Privilege Elevation (05.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod